Den nyligen släppta 1.3-patchen för Linux-versionen av #Quake 4 visade sig lida av ett par smärre buggar. Med anledning av detta är nya upplagor släppta, antingen som patch från version 1.2 eller fullversion. Båda hittas i filarkivet.

Ändringslistan:

The 1.2 to 1.3 installer had issues, and I fixed the SMP problems ( thanks for reporting this ).

If you already have 1.3 installed and working, and only want to fix the SMP problems, you can replace the previous 'id' SDL lib with that one:

[http://zerowing.idsoftware.com/linux/libSDL-1.2.id.so.0]

Skicka en rättelse